.sf-menu,.sf-menu *{margin:0;padding:0;list-style:none;z-index:1000}
.sf-menu ul{position:absolute;top:-999em;width:200px}
.sf-menu li:hover{visibility:inherit;}
.sf-menu li{float:left;position:relative}
.sf-menu a{display:block;position:relative;cursor:pointer}
.sf-menu li li a{width:160px;margin:1px 0}
.sf-menu li:hover ul,.sf-menu li.sfHover ul{left:0;top:50px;}
ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul{top:-999em}
ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul{left:191px;top:0}
ul.sf-menu li li:hover li ul,ul.sf-menu li li.sfHover li ul{top:-999em}
ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul{left:190px;top:0}
.sf-menu li ul{padding:10px 0}.sf-menu li ul ul{margin-top:0}
.sf-menu li{float:left;line-height:50px;padding:0;margin-right:30px;font-size:18px}
.sf-menu li li{line-height:16px;text-transform:none;padding:0;margin:0 10px 1px;background-image:none;text-transform:none;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px}
.sf-menu li:hover,.sf-menu li.sfHover,.sf-menu a:focus,.sf-menu a:hover,.sf-menu a:active{outline:0}
.sf-menu a{text-align:center;text-decoration:none;float:left}.sf-menu a span.menu-btn{float:left}
.sf-menu li li a span.menu-btn,.sf-menu li:hover li a span.menu-btn,.sf-menu li.current-menu-item li a span.menu-btn,.sf-menu li.current-page-parent li a span.menu-btn,.sf-menu li.current-page-ancestor li a span.menu-btn,.sf-menu li.current_page_parent li a span.menu-btn{padding:0;margin:0;border:none}
.sf-menu li li a,.sf-menu li:hover li a,.sf-menu li.current-menu-item li a,.sf-menu li li.current-menu-item a,.sf-menu li.current-page-parent li a,.sf-menu li li.current-page-parent a,.sf-menu li.current-page-ancestor li a,.sf-menu li li.current-page-ancestor a,.sf-menu li li.current-menu-item li a,.sf-menu li.current-menu-parent li a,.sf-menu li.current-menu-ancestor li a,.sf-menu li:hover li a:hover,.sf-menu li li.current-menu-item a{text-align:left;border:none;padding:7px 10px !important;background:none}
.sf-sub-indicator{font-weight:normal}.sf-sub-indicator-inner{display:none}
.sf-sub-indicator{display:none;border-bottom-color:#fff}.sf-menu li:hover .sf-sub-indicator,.sf-menu li.sfHover a:hover .sf-sub-indicator{display:block}
.sf-menu li li .sf-sub-indicator-inner{display:block;position:absolute;border-color:transparent;border-style:solid;border-width:4px;height:0;width:0;left:170px;margin-left:0;top:50%;margin-top:-3px;border-left-color:#fff}
.sf-menu li li .sf-sub-indicator{border-left-color:#fff}